
Katello - Bug #23762

add foreman-maintain documentation to theforeman.org

05/31/2018 06:31 PM - John Mitsch

Status: Closed   

Priority: Normal   

Assignee: John Mitsch   

Category: Documentation   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This should replace the existing katello backup/restore documentation

History

#1 - 06/06/2018 06:02 PM - John Mitsch

- Category set to Documentation

- translation missing: en.field_release set to 338

#2 - 06/20/2018 01:46 PM - John Mitsch

- Status changed from New to Closed

This is now live in the site
